Bug 1299653 - [abrt] bleachbit: GUI.py:380:worker_done:GError: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Notifications was not provided by any .service files
[abrt] bleachbit: GUI.py:380:worker_done:GError: GDBus.Error:org.freedesktop....
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bleachbit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mukundan Ragavan
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2f37d5ffdb1577f893803f1327d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-18 17:05 EST by marcvw
Modified: 2016-07-27 15:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: bleachbit-1.12-1.fc24 bleachbit-1.12-1.fc23 bleachbit-1.12-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-18 14:28:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (927 bytes, text/plain)
2016-01-18 17:05 EST, marcvw
no flags Details
File: environ (1.99 KB, text/plain)
2016-01-18 17:05 EST, marcvw
no flags Details

  None (edit)
Description marcvw 2016-01-18 17:05:23 EST
Version-Release number of selected component:
bleachbit-1.9.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
cmdline:        /usr/bin/python2 /bin/bleachbit
executable:     /bin/bleachbit
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           Python
uid:            0

Truncated backtrace:
GUI.py:380:worker_done:GError: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Notifications was not provided by any .service files

Traceback (most recent call last):
  File "/usr/share/bleachbit/Worker.py", line 274, in run
    self.ui.worker_done(self, self.really_delete)
  File "/usr/share/bleachbit/GUI.py", line 380, in worker_done
    notify.show()
GError: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Notifications was not provided by any .service files

Local variables in innermost frame:
really_delete: True
pynotify: <module 'pynotify' from '/usr/lib64/python2.7/site-packages/gtk-2.0/pynotify/__init__.pyc'>
worker: <bleachbit.Worker.Worker instance at 0x7fa6463a1368>
elapsed: 15.645624876022339
notify: <pynotify.Notification object at 0x7fa646247140 (NotifyNotification at 0x55a2505a9f00)>
self: <bleachbit.GUI.GUI instance at 0x7fa64669f518>
Comment 1 marcvw 2016-01-18 17:05:27 EST
Created attachment 1115987 [details]
File: backtrace
Comment 2 marcvw 2016-01-18 17:05:29 EST
Created attachment 1115988 [details]
File: environ
Comment 3 Fedora Admin XMLRPC Client 2016-02-26 12:32:43 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2016-04-10 17:59:27 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Update System 2016-07-05 16:39:39 EDT
bleachbit-1.12-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-419a70e95f
Comment 6 Fedora Update System 2016-07-05 16:39:52 EDT
bleachbit-1.12-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d90dc1c2c1
Comment 7 Fedora Update System 2016-07-05 16:40:01 EDT
bleachbit-1.12-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7aa6444982
Comment 8 Fedora Update System 2016-07-09 23:18:55 EDT
bleachbit-1.12-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-419a70e95f
Comment 9 Fedora Update System 2016-07-09 23:55:13 EDT
bleachbit-1.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d90dc1c2c1
Comment 10 Fedora Update System 2016-07-10 12:01:42 EDT
bleachbit-1.12-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7aa6444982
Comment 11 Fedora Update System 2016-07-18 14:28:10 EDT
bleachbit-1.12-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-07-18 16:54:32 EDT
bleachbit-1.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-07-27 15:18:19 EDT
bleachbit-1.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.